/* 
----------------------------------------------------------------
------------------WEB HOSTING STYLES-----------------------
----------------------------------------------------------------
*/

#web_hosting,
#whyNeedWebHosting
{
 margin: 0px auto;
 padding: 0px;
 width: 533px;
 
 background-repeat: repeat-y;
}

#web_hosting div.left_part,
#whyNeedWebHosting div.left_part
{
 display: inline;	/* fixes the ie6 double-margin bug */
 margin: 0px;
 width: 533px;
 
}

#whyNeedWebHosting div.left_part
{
	padding-left: 5px;
	width: 209px;
}


#web_hosting div.clear,
#whyNeedWebHosting div.clear
{
 clear: both;
}

#web_hosting div.clear_space,
#whyNeedWebHosting div.clear_space
{
 height: 10px;
 clear: both;
}

#web_hosting img,
#whyNeedWebHosting img
{
 border-width: 0px;
 margin: 0px;
 padding: 0px;
}


#web_hosting img.button
{
 display: block;
}

#web_hosting div.left_part a.strong, #web_hosting div.left_part a.strong2
{
 margin: 0px;
 padding: 0px;
 font-size: 11px;
 font-family: Verdana;
 font-weight: normal;
 color: #2ba0f2;
 text-transform: uppercase;
 text-decoration: none;
}

#web_hosting div.left_part a.strong2
{
 color: #ff0000;
}

#web_hosting h1,
#whyNeedWebHosting h1
{
 margin: 0px;
 padding: 0px 0px 0px 26px;
 width: 340px;
 font-size: 20px;
 font-family: Verdana;
 color: #0096ff;
 float:left;
 display:inline;
}

#web_hosting div.hr,
#whyNeedWebHosting div.hr
{
 display: inline;
 float:left;
 margin: 0px;
 margin-left: 26px;
 padding: 0px;
 background-color: #a5c6d0;
 width: 532px;
 height: 1px;
 line-height: 1px;
 border-width: 0px;
 font-size: 1px;
}

#web_hosting p,
#whyNeedWebHosting p
{
 margin: 10px 0px 15px 26px;
 padding: 0px;
 font-size: 11px;
 font-family: Verdana;
 color: #1C5A75;
 text-align: justify;
 width: 682px;
}
#web_hosting div#star
{
	position: relative;
}

#web_hosting div#star img
{
	position: absolute;
	left: 312px;
}

#web_hosting tr, #web_hosting a
{
 margin: 0px;
 padding: 0px;
 font-family: Verdana;
 color: #1C5A75;
}

#web_hosting tr a
{
 text-decoration: underline;
}

#web_hosting th.th1
{
 margin: 0px;
 padding: 0px;
 border: 1px solid #a7a7a7;
 background: #c3c3c3;
 font-size: 12px;
 text-transform: uppercase;
 text-align: left;
 padding-left: 6px;
 vertical-align: middle;
}

#web_hosting th.th2
{
 margin: 0px;
 border-color: #99bbd6;
 border-width: 1px;
 border-style: solid;
 background: #9adaff;
 font-size: 11px;
 text-align: left;
 text-transform:uppercase;
 text-align: center;
 padding: 0 0 0 0;
}

#web_hosting th.th3
{
 margin: 0px;
 border-color: #c2cc75;
 border-width: 1px;
 border-style: solid;
 background: #def6a0;
 font-size: 11px;
 text-align: left;
 text-transform:uppercase;	
 text-align: center;
 padding: 0 0 0 0;
}

#web_hosting th.th4
{
 margin: 0px;
 border-color: #e1c8b5;
 border-width: 1px;
 border-style: solid;
 background: #fae0bb;
 font-size: 11px;
 text-align: left;
 text-transform:uppercase;
 text-align: center;
 padding: 0 0 0 0;
}

#web_hosting th.th5
{
 margin: 0px;
 border-color: #efda73;
 border-width: 1px;
 border-style: solid;
 background-image: url(../images/th5gradient.gif);
 font-size: 11px;
 text-align: left;
 text-transform:uppercase;
 text-align: center;
 padding: 0 0 0 0;
}

#web_hosting td#main2
{
	background: #88c4fb url(../images/plan_easys_offer.jpg) 2px 0px no-repeat;
	width: 124px;
	height: 118px;
	vertical-align: bottom;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	border-color: #99bbd6;
}

#web_hosting td#main3
{
	background: #b5ea4f url(../images/plan_basic_offer.jpg) 2px 0px no-repeat;
	border-color: #bfc878;
	width: 124px;
	vertical-align: bottom;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
}

#web_hosting td#main4
{
	background: #fac58c url(../images/plan_webpro_offer.jpg) 2px 0px no-repeat;
	border-color: #e1c8b5;
	width: 124px;
	vertical-align: bottom;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
}

#web_hosting td#main5
{
	background: #fce067 url(../images/plan_maxpack_offer.jpg) 2px 0px no-repeat;
	width: 125px;
	vertical-align: bottom;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	border-color: #ebd979;
}

#web_hosting td
{
 margin: 0px;
 padding-left: 6px;
 height: 18px;
 line-height: 18px;
 font-size: 10px;
 font-family: Verdana;
 border-width: 0px 1px 0px 1px;
 border-style: solid;
 vertical-align: middle;
}

#web_hosting span.free
{
 margin: 0px;
 padding: 0px;
 color: #f35a47; 
 font-weight: bold;
 text-transform: uppercase;
}

#web_hosting td.td1
{
 background-color: #e3e3e3;
 border-color: #b7b7b7;
}

#web_hosting td.td2
{
 background-color: #dbedff;
 border-color: #99bbd6;
}

#web_hosting td.td3
{
 background-color: #e4f6c0;
 border-color: #bfc878;
}

#web_hosting td.td4
{
 background-color: #fceedc;
 border-color: #dfc8b6;
}

#web_hosting td.td5
{
 background-color: #fff6c6;
 border-color: #ead678;
}

#web_hosting td.td6
{
 background-color: #ededed;
 border-color: #b7b7b7;
}

#web_hosting td.td7
{
 background-color: #e6f1f4;
 border-color: #99bbd6;
}

#web_hosting td.td8
{
 background-color: #eef9dd;
 border-color: #bfc878;
}

#web_hosting td.td9
{
 background-color: #f9f4e5;
 border-color: #dfc8b6;
}

#web_hosting td.td10
{ 
 background-color: #fbf7db;
 border-color: #ead678;
}

#web_hosting td.hsection1
{
 background-color: #c3c3c3;
 border-color: #b7b7b7;
 font-size: 11px;
 text-transform: uppercase;
 font-weight: bold;
 vertical-align: bottom;
}

#web_hosting td.hsection2
{
 background-color: #8fc9ff;
 border-color: #99bbd6;
 font-size: 11px;
 text-transform: uppercase;
 font-weight: bold;
}

#web_hosting td.hsection3
{
 background-color: #c1ef51;
 border-color: #bfc878;
 font-size: 11px;
 text-transform: uppercase;
 font-weight: bold;
}

#web_hosting td.hsection4
{
 background-color: #ffcf93;
 border-color: #dfc8b6;
 font-size: 11px;
 text-transform: uppercase;
 font-weight: bold;
}

#web_hosting td.hsection5
{ 
 background-color: #ffe670;
 border-color: #ead678;
 font-size: 11px;
 text-transform: uppercase;
 font-weight: bold;
}


#web_hosting th.whitespace
{
 margin: 0px;
 padding: 0px;
 width: 1px;
 background-color: #ffffff;
}

#web_hosting td.whitespace
{
 margin: 0px;
 padding: 0px;
 width: 1px;
 background-color: #ffffff;
 border-width: 0px;
}

#web_hosting div
{
 margin: 0px;
 padding: 0px;
}

#web_hosting a.thumbnail, #web_hosting a.thumbnail:hover
{
	margin: 0px;
	padding: 0px;
	float:left;
	display: inline;
	height: 12px;
	color:#3DA0E1;
	text-decoration:none;
	text-align:left;
	outline: none;
}

#web_hosting a.thumbnail img
{
	margin-right: 3px;
	margin-top: 3px;
}
	
#web_hosting .thumbnail
{
	position: relative;
	z-index: 0;
}

#web_hosting .thumbnail:hover
{
	background-color: transparent;
	z-index: 50;
}

#web_hosting .thumbnail span{ /*CSS for enlarged image*/
		position: absolute;
		background-color:#f0f8fc;
		padding: 5px;
		border: 1px #333333 solid;
		visibility: hidden;
		color: black;
		text-decoration: none;
	}
#web_hosting .thumbnail:hover span{ /*CSS for enlarged image on hover*/
		visibility: visible;
		top: 20px;
		left: 30px; /*position where enlarged image should offset horizontally */
		width:250px;
		color:#636363;
		font-size:10px;
		text-decoration:none;
		text-align:justify;
		line-height: 12px;
	}

#web_hosting div.right_part ul,
#whyNeedWebHosting div.right_part ul
{
	list-style: none;
	margin: 0px;
	padding: 0px;
	margin-left: 3px;
	margin-bottom: 7px;
}

#web_hosting div.right_part ul.menu img,
#whyNeedWebHosting div.right_part ul.menu img
{
	border: 0px;
	padding: 0px;
	margin: 0px;
	margin-right: 8px;
	margin-left: 1px;
	margin-top: 7px;
	float:left;
	display:inline;
}

#web_hosting div.right_part ul.menu a,
#whyNeedWebHosting div.right_part ul.menu a
{
	float:left;
	color: #2c6c88;
	font-size: 12px;
	margin-top: 4px;
	float:left;
	display:inline;
	text-decoration: none;
}

#web_hosting div.right_part ul.menu a.here,
#whyNeedWebHosting div.right_part ul.menu a here
{
	float:left;
	color: #ff0101;
	font-size: 12px;
	margin-top: 4px;
	float:left;
	display:inline;
	text-decoration: none;
}

#web_hosting div.right_part ul.menu li,
#whyNeedWebHosting div.right_part ul.menu li
{
	padding-left: 2px;
	background-image: url(../images/menu/btn_rest.jpg);
	background-repeat: repeat-x;
	font-size: 12px;
	color: #2c6c88;
	padding-bottom:0px;
	padding-top:0px;
	margin-bottom:0px !important;
	margin-bottom: -1px;
	height:24px;
	vertical-align:top;
	width: 218px;
	_width: 217px;
}

#web_hosting div.right_part ul.menu li.first,
#whyNeedWebHosting div.right_part ul.menu li.first
{
	background-image: url(../images/menu/btn_rest2.jpg);	
}

/* Why Do I Need Paid Hosting CSS Rules */
#whyNeedWebHosting h3,
#whyNeedWebHosting p
{
	padding-left: 1px;
}

#whyNeedWebHosting div.hr
{
	margin-left: 0px;
}

#whyNeedWebHosting div.planTypeBox
{
	background: url(../images/needPaidHostingBoxGradient.jpg) bottom left no-repeat;
	width: 252px;
	float: left;
	display: inline;
	height:150px;
	margin: 15px 0 15px 0px;
}

#whyNeedWebHosting div.lastPlanTypeBox
{
	margin: 15px 0 0 15px;
}

#whyNeedWebHosting #tableHeader
{
	font-size:9px;
	font-weight:bold;
	color: #2C5E77;
	font-family: Verdana;
	height:20px;
}

#whyNeedWebHosting #tableHeader .importantC
{
	color:red; 
	font-size:13px;
}




#whyNeedWebHosting h2
{
	font-size: 12px;
	color: red;
	text-transform: uppercase;
	border-bottom: 1px solid #2c5e77;
	margin: 0 10px 0 5px;
}

#whyNeedWebHosting .planTypeBox p
{
	width: 90%;
	margin: 5px 0 10px 5px;
}





#whyNeedWebHosting a.signupCircle
{
	float: right;
	width: 72px;
	height: 72px;
	text-indent: -8999px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#whyNeedWebHosting a.firstSignupCircle
{
	background: url(../images/whyPaidHostingSignup1.gif) no-repeat;
}

#whyNeedWebHosting a.secondSignupCircle
{
	background: url(../images/whyPaidHostingSignup2.gif) no-repeat;
	margin-left: 168px;
}

#whyNeedWebHosting div#bottomPhones
{
	background: url(../images/whyPaidHostingPhonesBackground.gif) no-repeat;
	width: 100%;
	height: 57px;
	clear: both;
}

#whyNeedWebHosting div#bottomPhones a
{
	float: left;
	background: url(../images/whyPaidHostingChatImage.gif) no-repeat;
	width: 90px;
	height: 40px;
	text-indent: -8999px;
	margin-left: 35px;
	margin-top: 11px;
	
}

#whyNeedWebHosting div#bottomPhones span.first
{
	float: left;
	font-size: 12px;
	color: #136b90;
	margin-left: 78px;
	margin-top: 13px;
}

#whyNeedWebHosting div#bottomPhones span.second
{
	float: left;
	font-size: 12px;
	color: #136b90;
	margin-left: 55px;
	margin-top: 13px;	
}

#hidden_content table
{
	border:solid 1px #C9C9C9;
	border-collapse:collapse;
	background-color:#FDFDFD;
}

#hidden_content table tr td
{
	border:solid 1px #C9C9C9;

}

#hidden_content .odd0
{
	font-weight:bold;
	background-color:#F7F7F7;
}

#hidden_content .odd1
{
	background-color:#F5F5F5;
	width:100px;
}

#hidden_content .odd2
{
	background-color:#DFEEF4;
	font-weight:bold;	
}

#hidden_content .even0
{
	font-weight:bold;
	background-color:#FDFDFD;
}

#hidden_content .even1
{
	background-color:#FCFCFC;
}

#hidden_content .even2
{
	background-color:#F5FAFC;
	font-weight:bold;
}

#hidden_content a {

		display: block;

		margin: 4px 0 0 0;

		height: 26px;

		text-indent: -3000px;

		background-repeat: no-repeat;

		background-position: 50% 0px;

		background-image: url(../images/table_specs_orderNow.gif);

	}

	#hidden_content a:hover {
		background-position: 50% -26px;

	}

#hidden_content .price a {

		display: block;

		margin: 4px 0 0 0;

		height: 26px;

		text-indent: -3000px;

		background-repeat: no-repeat;

		background-position: 50% 0px;

		background-image: url(../images/table_specs_signupNow3.gif);

	}

	#hidden_content a:hover {
		background-position: 50% -26px;

	}
	